eclipse.preferences.version=1
repositories/file\:_C\:_Users_tsznuk_haha-2013.08.20_linux.gtk.x86_64_eclipse/description=
repositories/file\:_C\:_Users_tsznuk_haha-2013.08.20_linux.gtk.x86_64_eclipse/enabled=true
repositories/file\:_C\:_Users_tsznuk_haha-2013.08.20_linux.gtk.x86_64_eclipse/isSystem=true
repositories/file\:_C\:_Users_tsznuk_haha-2013.08.20_linux.gtk.x86_64_eclipse/name=Bundle pool
repositories/file\:_C\:_Users_tsznuk_haha-2013.08.20_linux.gtk.x86_64_eclipse/provider=
repositories/file\:_C\:_Users_tsznuk_haha-2013.08.20_linux.gtk.x86_64_eclipse/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
repositories/file\:_C\:_Users_tsznuk_haha-2013.08.20_linux.gtk.x86_64_eclipse/uri=file\:/C\:/Users/tsznuk/haha-2013.08.20/linux.gtk.x86_64/eclipse/
repositories/file\:_C\:_Users_tsznuk_haha-2013.08.20_linux.gtk.x86_64_eclipse/version=1
repositories/file\:_C\:_Users_tsznuk_haha-2013.08.20_linux.gtk.x86_64_eclipse_p2_org.eclipse.equinox.p2.core_cache/description=
repositories/file\:_C\:_Users_tsznuk_haha-2013.08.20_linux.gtk.x86_64_eclipse_p2_org.eclipse.equinox.p2.core_cache/enabled=true
repositories/file\:_C\:_Users_tsznuk_haha-2013.08.20_linux.gtk.x86_64_eclipse_p2_org.eclipse.equinox.p2.core_cache/isSystem=true
repositories/file\:_C\:_Users_tsznuk_haha-2013.08.20_linux.gtk.x86_64_eclipse_p2_org.eclipse.equinox.p2.core_cache/name=download cache
repositories/file\:_C\:_Users_tsznuk_haha-2013.08.20_linux.gtk.x86_64_eclipse_p2_org.eclipse.equinox.p2.core_cache/provider=
repositories/file\:_C\:_Users_tsznuk_haha-2013.08.20_linux.gtk.x86_64_eclipse_p2_org.eclipse.equinox.p2.core_cache/suffix=artifacts.xml
repositories/file\:_C\:_Users_tsznuk_haha-2013.08.20_linux.gtk.x86_64_eclipse_p2_org.eclipse.equinox.p2.core_cache/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
repositories/file\:_C\:_Users_tsznuk_haha-2013.08.20_linux.gtk.x86_64_eclipse_p2_org.eclipse.equinox.p2.core_cache/uri=file\:/C\:/Users/tsznuk/haha-2013.08.20/linux.gtk.x86_64/eclipse/p2/org.eclipse.equinox.p2.core/cache/
repositories/file\:_C\:_Users_tsznuk_haha-2013.08.20_linux.gtk.x86_64_eclipse_p2_org.eclipse.equinox.p2.core_cache/version=1.0.0
repositories/file\:_C\:_Users_tsznuk_workspace-haha_.metadata_.plugins_org.eclipse.pde.core_tempp2metadata/description=
repositories/file\:_C\:_Users_tsznuk_workspace-haha_.metadata_.plugins_org.eclipse.pde.core_tempp2metadata/enabled=true
repositories/file\:_C\:_Users_tsznuk_workspace-haha_.metadata_.plugins_org.eclipse.pde.core_tempp2metadata/isSystem=false
repositories/file\:_C\:_Users_tsznuk_workspace-haha_.metadata_.plugins_org.eclipse.pde.core_tempp2metadata/name=file\:/C\:/Users/tsznuk/workspace-haha/.metadata/.plugins/org.eclipse.pde.core/tempp2metadata - artifacts
repositories/file\:_C\:_Users_tsznuk_workspace-haha_.metadata_.plugins_org.eclipse.pde.core_tempp2metadata/provider=
repositories/file\:_C\:_Users_tsznuk_workspace-haha_.metadata_.plugins_org.eclipse.pde.core_tempp2metadata/suffix=artifacts.xml
repositories/file\:_C\:_Users_tsznuk_workspace-haha_.metadata_.plugins_org.eclipse.pde.core_tempp2metadata/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
repositories/file\:_C\:_Users_tsznuk_workspace-haha_.metadata_.plugins_org.eclipse.pde.core_tempp2metadata/uri=file\:/C\:/Users/tsznuk/workspace-haha/.metadata/.plugins/org.eclipse.pde.core/tempp2metadata/
repositories/file\:_C\:_Users_tsznuk_workspace-haha_.metadata_.plugins_org.eclipse.pde.core_tempp2metadata/version=1.0.0
repositories/file\:_C\:_eclipse/description=
repositories/file\:_C\:_eclipse/enabled=true
repositories/file\:_C\:_eclipse/isSystem=true
repositories/file\:_C\:_eclipse/name=Bundle pool
repositories/file\:_C\:_eclipse/provider=
repositories/file\:_C\:_eclipse/suffix=artifacts.xml
repositories/file\:_C\:_eclipse/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
repositories/file\:_C\:_eclipse/uri=file\:/C\:/eclipse/
repositories/file\:_C\:_eclipse/version=1.0.0
repositories/file\:_C\:_eclipse_.eclipseextension/description=
repositories/file\:_C\:_eclipse_.eclipseextension/enabled=true
repositories/file\:_C\:_eclipse_.eclipseextension/isSystem=false
repositories/file\:_C\:_eclipse_.eclipseextension/name=C\:\\eclipse\\.eclipseextension
repositories/file\:_C\:_eclipse_.eclipseextension/provider=
repositories/file\:_C\:_eclipse_.eclipseextension/suffix=eclipse
repositories/file\:_C\:_eclipse_.eclipseextension/type=org.eclipse.equinox.p2.extensionlocation.artifactRepository
repositories/file\:_C\:_eclipse_.eclipseextension/uri=file\:/C\:/eclipse/.eclipseextension
repositories/file\:_C\:_eclipse_.eclipseextension/version=1
repositories/file\:_C\:_eclipse_configuration_org.eclipse.osgi_bundles_198_data_listener_1925729951/description=
repositories/file\:_C\:_eclipse_configuration_org.eclipse.osgi_bundles_198_data_listener_1925729951/enabled=true
repositories/file\:_C\:_eclipse_configuration_org.eclipse.osgi_bundles_198_data_listener_1925729951/isSystem=true
repositories/file\:_C\:_eclipse_configuration_org.eclipse.osgi_bundles_198_data_listener_1925729951/name=dropins
repositories/file\:_C\:_eclipse_configuration_org.eclipse.osgi_bundles_198_data_listener_1925729951/provider=
repositories/file\:_C\:_eclipse_configuration_org.eclipse.osgi_bundles_198_data_listener_1925729951/suffix=artifacts.xml
repositories/file\:_C\:_eclipse_configuration_org.eclipse.osgi_bundles_198_data_listener_1925729951/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
repositories/file\:_C\:_eclipse_configuration_org.eclipse.osgi_bundles_198_data_listener_1925729951/uri=file\:/C\:/eclipse/configuration/org.eclipse.osgi/bundles/198/data/listener_1925729951/
repositories/file\:_C\:_eclipse_configuration_org.eclipse.osgi_bundles_198_data_listener_1925729951/version=1.0.0
repositories/file\:_C\:_eclipse_p2_org.eclipse.equinox.p2.core_cache/description=
repositories/file\:_C\:_eclipse_p2_org.eclipse.equinox.p2.core_cache/enabled=true
repositories/file\:_C\:_eclipse_p2_org.eclipse.equinox.p2.core_cache/isSystem=true
repositories/file\:_C\:_eclipse_p2_org.eclipse.equinox.p2.core_cache/name=download cache
repositories/file\:_C\:_eclipse_p2_org.eclipse.equinox.p2.core_cache/provider=
repositories/file\:_C\:_eclipse_p2_org.eclipse.equinox.p2.core_cache/suffix=artifacts.xml
repositories/file\:_C\:_eclipse_p2_org.eclipse.equinox.p2.core_cache/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
repositories/file\:_C\:_eclipse_p2_org.eclipse.equinox.p2.core_cache/uri=file\:/C\:/eclipse/p2/org.eclipse.equinox.p2.core/cache/
repositories/file\:_C\:_eclipse_p2_org.eclipse.equinox.p2.core_cache/version=1.0.0
